## oem-stella.cmit-camerupt-meta 20.04~ubuntu2

=== debian/changelog ===
oem-stella.cmit-camerupt-meta (20.04~ubuntu2) focal; urgency=medium

  * debian/control: Short the Description.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 18 Nov 2021 11:22:52 +0800

oem-stella.cmit-camerupt-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Camerupt. (LP: #1925013)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 05 Mar 2021 10:42:46 +0000
