=== debian/control ===
Source: oem-stella.cmit-camerupt-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.camerupt-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.camerupt-focal-ubuntu

Package: oem-stella.cmit-camerupt-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP EliteBook 830/840/840 Aero G8, ZBook Firefly 14 inch G8
 This is a metapackage for HP EliteBook 830 G8 Notebook PC, 840 Aero G8 Notebook
 PC, 840 G8 Notebook PC, HP ZBook Firefly 14 inch G8 Mobile Workstation PC. It
 installs packages needed to support this hardware fully.
