## oem-stella.cmit-camerupt-meta 20.04ubuntu1

=== debian/changelog ===
oem-stella.cmit-camerupt-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Camerupt. (LP: #1917558)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 05 Mar 2021 10:42:46 +0000
