## oem-stella.cmit-camerupt-meta 20.04ubuntu2

=== debian/changelog ===
oem-stella.cmit-camerupt-meta (20.04ubuntu2) focal; urgency=medium

  * Update the market name, kernel dependency, maintainer scripts and
    debian/tests for linux-oem-20.04b.
  * Update modalias

 -- Dirk Su <dirk.su@canonical.com>  Mon, 04 Oct 2021 10:43:22 +0800
