=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-stella.cmit-camerupt-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Cmit Camerupt platform
- This is a metapackage for Stella Cmit Camerupt platform. It installs
+Description: hardware support for HP EliteBook 830 G8 Notebook PC, 840 Aero G8 Notebook PC, 840 G8 Notebook PC, HP ZBook Firefly 14 inch G8 Mobile Workstation PC
+ This is a metapackage for HP EliteBook 830 G8 Notebook PC, 840 Aero G8 Notebook PC, 840 G8 Notebook PC, HP ZBook Firefly 14 inch G8 Mobile Workstation PC. It installs
  packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-camerupt-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for Stella Cmit Camerupt platform (factory)
- This is a factory metapackage for Stella Cmit Camerupt platform.
+Description: hardware support for HP EliteBook 830 G8 Notebook PC, 840 Aero G8 Notebook PC, 840 G8 Notebook PC, HP ZBook Firefly 14 inch G8 Mobile Workstation PC (factory)
+ This is a factory metapackage for HP EliteBook 830 G8 Notebook PC, 840 Aero G8 Notebook PC, 840 G8 Notebook PC, HP ZBook Firefly 14 inch G8 Mobile Workstation PC.
  It installs packages needed to support this hardware fully. (factory)
