## oem-stella.cmit-camerupt-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-camerupt-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel dependency for linux-oem-20.04b.

 -- Dirk Su <dirk.su@canonical.com>  Fri, 29 Oct 2021 11:45:06 +0800
