=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-stella.cmit-camerupt-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b, oem-stella.cmit-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for HP EliteBook 830 G8 Notebook PC, 840 Aero G8 Notebook PC, 840 G8 Notebook PC, HP ZBook Firefly 14 inch G8 Mobile Workstation PC
