=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-stella.cmit-camerupt-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for HP EliteBook 830 G8 Notebook PC, 840 Aero G8 Notebook PC, 840 G8 Notebook PC, HP ZBook Firefly 14 inch G8 Mobile Workstation PC
  This is a metapackage for HP EliteBook 830 G8 Notebook PC, 840 Aero G8 Notebook PC, 840 G8 Notebook PC, HP ZBook Firefly 14 inch G8 Mobile Workstation PC. It installs
  packages needed to support this hardware fully.
