=== debian/control ===
Source: oem-stella.cmit-camerupt-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.camerupt-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.camerupt-focal-oem

Package: oem-stella.cmit-camerupt-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP 830/840/840 Aero G8, ZBook Firefly 14 G8
 This is a metapackage for HP PCs:
  * HP EliteBook 830 G8 Notebook PC
  * HP EliteBook 840 G8 Notebook PC
  * HP EliteBook 840 Aero G8 Notebook PC
  * HP ZBook Firefly 14 inch G8 Mobile Workstation
 It installs packages needed to support this hardware fully.

Package: oem-stella.cmit-factory-camerupt-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
Description: hardware support for HP 830/840/840 Aero G8, ZBook Firefly 14 G8(factory)
 This is a factory metapackage for HP PCs:
  * HP EliteBook 830 G8 Notebook PC
  * HP EliteBook 840 G8 Notebook PC
  * HP EliteBook 840 Aero G8 Notebook PC
  * HP ZBook Firefly 14 inch G8 Mobile Workstation
 It installs packages needed to support this hardware fully. (factory)
